Commit d943c3de authored by Kristian Høgsberg's avatar Kristian Høgsberg

configure.ac: Update version to 1.1.0 during development on git master

This lets dependent components, such as mesa or toolkits use git master
instead of any 1.0.x release.
parent 59404196
AC_PREREQ([2.64])
m4_define([wayland_major_version], [1])
m4_define([wayland_minor_version], [0])
m4_define([wayland_micro_version], [1])
m4_define([wayland_minor_version], [1])
m4_define([wayland_micro_version], [0])
m4_define([wayland_version],
[wayland_major_version.wayland_minor_version.wayland_micro_version])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment